/*
 *  particle.cpp
 *  objectExample
 *
 *  Created by Zach Lieberman on 3/5/10.
 *  Copyright 2010 __MyCompanyName__. All rights reserved.
 *
 */

#include "particle.h"


void particle::update(){
	
	pos.x = pos.x + vel.x;
	pos.y = pos.y + vel.y;
	
	vel.x *= 0.99;
	vel.y *= 0.99;
	
	
	
}


void particle::draw(){
	
	ofSetColor(0xBADA55);
	ofFill();
	ofCircle(pos.x, pos.y, 5);
}

	
